/**
 * 功能页面上下文
 */

import { $CONST } from "@birt/funclib/ConstUtil";

export default {
    data() {
        return {
        };
    },
    computed: {

    },
    methods: {
        // 判断当前页面上下文是否功能
        isFunc() {
            // let p = this.$route.path;
            // return p && p.indexOf($CONST.PAGEFUNC)
        }
    }
}